Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

xPBA4 & xPBD4 Expansion Module Compatibility

Issue

Can the xPBD4 be used with an i2 or b3.

Environment

xp Expansion Module

Cause

Is the xPBD4 compatible with an i2 or b3.

Resolution

No. The following note is from the xP Expansion Datasheet:

The xPBA4 and xPBD4 Expansion Modules can only be connected to the bCX1 Controller/Routers and ACX Series Access Controllers.

The other xP expansion modules do work with the i2/b3 controllers. See the attached data sheet for more info.

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
2 weeks ago
Updated by: